
/* ============ ФОРМА ВСТАВКИ КОДА МОДАЛЬНОЕ окно КОД IMGL===============  */

.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
    background-color: rgba(0, 0, 0, 0.65);/* фон затемнения */
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсора */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -10px;
    right: 0;
    left: 50%;
    z-index: 20;
    margin: 0;
    width: 80%;
    height: 80%;
    position: fixed;/* фиксированное позиционирование, окно стабильно при прокрутке */
    padding: 5px;
    border: 1px solid #383838;
    background: #fefefe;
    overflow: auto;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 5%;
}
 /* свойства для кнопки "Закрыть" */
        .close {
		position: absolute;
		 top: 6px;
        right: 6px;
       z-index: 20;
           width: 25px;
		   height: 25px;
            float: right;
          opacity: 0.5;    
		 margin: 3px;
		 background: url(/images/js-img/img-2-50.png) center ;
		 background-size: 100%;
         /*background-color: rgba(0, 0, 0, 0.2); */ /* фон затемнения */
}

        /* свойства для кнопки "Закрыть" при нахождении её в фокусе или наведении */
        .close:hover {
		width: 30px;
		   height: 30px;
		background: url(/images/js-img/img-2k-50.png) center ; 
         opacity: 1; 		
        }

/* ===============FORM BLOCK================== */

.tabform{
position: relative;
top:5px;
left: 11%;
background: #FFF;
width:75%;
border: 1px solid #999;
font-size: 1.2rem;
padding: 3px;
overflow: auto;
}
.tabform-opis{
width: 95%;
height: auto;
line-height: 1.4;
text-align: left;
color: #2040c0;
padding: 8px 0 0 20px;
font-size: 1.1rem;
/*overflow: auto;*/
}

@media screen and (max-width:600px) {
.tabform{
position: relative;
top:5px;
left: 10%;
background: #FFF;
width:75%;
height: 70%;
border: 1px solid #999;
font-size: 14px;
padding: 3px;
}
}